@charset "shift_jis";

#upper {
	max-width: 100%;
	margin: 0 auto 0 auto;
	background-color: #FF0033;
}
#upper-center {
	background-color: #FF0033;
	/* [disabled]max-width: 100%; */
	width: 900px;
	margin: 0 auto 0 auto;
}


#logo {
	float: left;
	width: auto;
	height: 60px;
	background-color: transparent;
	padding: 0;
	margin: 0;
}
#logo img {
	vertical-align: bottom;
}
#logo a:link {
	display: block;
}
#logo a:hover {
	border: 1px solid #FFFFFF;
	width: 60px;
	height: 60px;
}
#head {
	margin: 0 auto 5px auto;
	height: 60px;
	padding: 0 0 0 0;
	/* [disabled]background-image: url(../bayonetta3/image/head.jpg); */
	background-repeat: no-repeat;
	/* [disabled]width: 100%; */
	background-position: 0 90%;
	max-width: 100%;
	/* [disabled]border: 2px solid #FF0000; */
	background-color: #FF0033;
	/* [disabled]background-size: 50px 50px; */
	/* [disabled]border-radius: 12px; */
}


h1 {
	margin: 0 0 0 20px;
	font-size: 24px;
	padding: 10px 0 0 0;
	font-style: italic;
}
.mida {
	font-size: 12px;
	border-left: 6px solid #333333;
	padding-left: 18px;
	margin-bottom: 8px;
	font-weight: bold;
	background-image: url(image/mida.png);
	background-position: 1% 50%;
	background-repeat: no-repeat;
	background-size: 15px 17px;
	color: #333333;
	/* [disabled]border-bottom: 1px solid; */
	height: 25px;
	vertical-align: middle;
	display: flex;
	align-items: center;
	width: 90%;
	background-color: #EFEFEF;
	border-radius: 5px;
}
.mida2 {
	font-size: 12px;
	border-left: 6px solid #333333;
	padding-left: 18px;
	margin-bottom: 20px;
	font-weight: bold;
	background-image: url(image/mida.png);
	background-position: 1% 50%;
	background-repeat: no-repeat;
	background-size: 15px 17px;
	color: #333333;
	height: 25px;
	vertical-align: middle;
	display: flex;
	align-items: center;
	width: 90%;
	background-color: #EFEFEF;
	border-radius: 5px;
}








#wrap #navi-t{
	margin-bottom: 0px;
	padding-bottom: 5px;
	font-size: 10px;
}
#wrap #navi-b {
	margin-bottom: 5px;
	/* [disabled]padding-bottom: 5px; */
	font-size: 10px;
	padding-top: 5px;
}


.clear {
	clear: both;
	margin: 0;
	padding: 0;
}
